Subject: Re: [PATCH] ixgbe: New driver for Pci-Express 10GbE 82598 support

From: "Kok, Auke" <[email-masked]>
Date: Fri, 03 Aug 2007 21:35:44 -0700

Auke Kok wrote:
> This patch adds support for the Intel 82598 PCI-Express 10GbE
> chipset. Devices will be available on the market soon.

Also available through http and git:

  http://foo-projects.org/~sofar/ixgbe-20070803-submission.patch
  http://foo-projects.org/~sofar/ixgbe-20070803-submission.patch.bz2

  git://lost.foo-projects.org/~ahkok/linux-2.6#ixgbe-20070803-submission

Cheers,

Auke